/* ========== COMMON ========== */
.blind{ overflow: hidden; display: block; position: absolute; top: -99999px; left: 0; width: 1px; height: 1px; margin: -1px; }
.quickmenu_container { margin: auto; max-width: 1500px; width: 100%; }

.point_color,
.color-point { color: #f98115 !important; }
.color-blue { color: #275189 !important; }
.color-gray { color: #777777 !important; }
.color-yellow { color: #f7cb16 !important; }
.mo_br, .mo-br { display: none; }
.m-scroll { display: none; margin: auto; max-width: 360px; width: 100%; }
[data-scroll="false"] { overflow-y: hidden; }

.sp { display: none; }
@media (max-width:768px) {
    .sp { display: block; }
    .pc { display: none; }
}

@media (max-width:550px) {
    /* .scroll-area { position: relative; padding-top: 33px;
        background: url('/child/img/scroll.png') no-repeat top center / 300px auto;
    } */
    .scroll-area { position: relative; }
    .scroll-area:before{
        content: ''; z-index: 3; position: absolute; top: 0; right: 0;
        width: 15px; height: 100%;
        background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
        background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
        background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=1 );
    }
    .scroll { position: relative; overflow-x: hidden; overflow-y: hidden; width: 100%; }
    .scroll { overflow-x: auto; }
    .scroll .inner { min-width: 550px; }
}



.clearfix:after { content: ''; display: table; clear: both; }
ul.list:after { content: ''; display: table; clear: both; }
ul.list > li { float: left; }
.fLeft { float: left; }
.fRight { float: right; }
.aRight { text-align: right; }

/* ------- Grid ------- */
.grid { display: flex; flex-wrap: wrap; }
.grid > div,
.grid > li { padding: 10px; }
.grid > div > ._g,
.grid > li > ._g { height: 100%; }
/* 1 col */
.grid-24 { width: 100%; }
/* 2 col */
.grid-12 { width: 50%; }
/* 3 col */
.grid-8 { width: 33.333333%; }
/* 4 col */
.grid-6 { width: 25%; }
/* 5 col */
.grid-5 { width: 20%; }
/* 6 col */
.grid-4 { width: 16.66666%; }
@media (max-width: 1024px){
    .grid-4 { width: 33.33333%; }
}
@media (max-width: 768px){
    .grid-6 { width: 50%; }
    .grid-5 { width: 33.33333%; }
}
@media (max-width: 600px){
    .grid-8 { width: 100%; }
    .grid-5 { width: 100%; }
    .grid-4 { width: 50%; }
}


.img { position: relative; }
.img:after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; }



.slick-prev { overflow: hidden; text-indent: -99999px; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; }
.slick-next { overflow: hidden; text-indent: -99999px; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; }
.slick-slide:focus { outline: none; }
.slick-initialized .slick-slide { overflow: hidden; }
.slick-dots { position: absolute; left: 0; bottom: 50px; width: 100%; text-align: center; font-size: 0; }
.slick-dots li { overflow: hidden; text-indent: -999999px; display: inline-block; vertical-align: top; margin: 0 5px; cursor: pointer; }


.float:after { content: ''; display: block; clear: both; }
.f-left { float: left; }
.f-right { float: right; }

.icenter { margin: auto; }
.centre { display: table; width: 100%; height: 100%; }
.centre .inner { display: table-cell; vertical-align: middle; width: 100%; height: 100%; }


/* Quick */
.quick{
    z-index: 100; position: fixed; top: 50%; right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.quick .img:first-child { margin-bottom: 10px; }
.quick .img img { box-shadow: 0px 12px 16px 0px rgba(0,0,0,.15); }
@media (max-width:1024px) {
    .quick { position: fixed; top: auto; bottom: 90px; right: 15px; }
    .quick img { width: 100px; }
}
@media (max-width:768px) {
    .quick { display: none; }
}

#quick-t { position: fixed; bottom: 180px; right: 20px;  z-index: 10; right: 20px; width: 130px; height: 130px;
    -webkit-transition: ease-in-out 0.55s;
    -o-transition: ease-in-out 0.55s;
    transition: ease-in-out 0.55s;
}
#quick-t a { display: block; width: 100%; height: 100%; text-align: center; color: #fff; background: #88a716; box-shadow: 0px 7px 15px 0px rgba(0,0,0,.17);
    -webkit-transition: ease-in-out 0.55s;
    -o-transition: ease-in-out 0.55s;
    transition: ease-in-out 0.55s;
}
#quick-t a i { display: inline-block; margin-bottom: 10px; width: 64px; height: 38px; background: url('/child/img/icon/quick-taeyoung.png') no-repeat center;
    -webkit-transition: ease-in-out 0.55s;
    -o-transition: ease-in-out 0.55s;
    transition: ease-in-out 0.55s;
}
#quick-t a span { display: block; }

@media (max-width:1440px) {
    #quick-t { width: 115px; height: 115px; }
    #quick-t a { font-size: 14px; letter-spacing: -0.08em; }
    #quick-t a i { background-size: 56px auto; }
}
@media (max-width:1024px) {
    #quick-t { width: 80px; height: 80px; }
    #quick-t a i { margin: 0 0 0 -2px; }
    #quick-t a { padding: 10px; }
    .t-blind { display: none !important; }
}
@media (max-width:768px) {
    #quick-t { bottom: 90px; right: 15px; }
}


/* List Style */
.ul-square { margin-left: 15px; list-style: square; }
.ul-square li { list-style: square; list-style-image: url('/child/img/icon/square.png'); }




/* Tab Menu */
.sub_tab_menu { padding: 50px 0; width: 100%; }
.tab-list { position: relative; }
.tab-list:before { content: ''; position: absolute; left: 0; bottom: 0; width: calc(100% - 3px); height: 2px; background-color: #333333; }
.tab-list:after { content: ''; display: block; clear: both; }
.tab-list > li { float: left; margin-left: -1px; background-color: #fff; border-top: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6; border-right: 1px solid #d6d6d6; }
.tab-list > li a,
.tab-list > li button { display: block;  width: 100%; height: 60px; line-height: 60px; text-align: center; color: #aaaaaa; font-size: 15px; font-weight: bold; letter-spacing: -0.04em; }
.tab-list > li.active { position: relative; margin-top: 0; border-top: 2px solid #333333; background-color: #fff; border-left: 2px solid #333333; border-right: 2px solid #333; }
.tab-list > li.active a,
.tab-list > li.active button { color: #333; }
.tab-list > li.active:before { content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 2px; background-color: #fff; }
.tab2 > li { width: 50%; }
.tab3 > li { width: 33.33333%; }
.tab7 > li { width: 14.285%; }
.tab-contents { position: relative; }
.tab-contents > li { display: none; position: absolute; top: 0; left: 0; padding-top: 35px;}
.tab-contents > li.active { display: block; height:auto; position:relative; }
.tab2:before { width: calc(100% - 1px); }

@media (max-width:768px) {
    .tab-list > li a,
    .tab-list > li button { padding: 5px 0; height: 45px; line-height: normal; font-size: 14px; }
}



/* Button Style */
.btn, a.btn { display: inline-block; vertical-align: middle; width: 100px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; }
input.btn { padding-left: 0; }
.btn_border { background-color: #fff; border: 1px solid #eee; }
.btn_dark_border { background-color: #fff; border: 1px solid #ddd; }
.btn_confirm, a.btn_confirm { background-color: #666; color: #fff; }
.btn_point, a.btn_point { background-color: #f98115; color: #fff !important; }
.btn_point2, a.btn_point2 { background-color: #3e9b93; color: #fff; }
.btn_dark, a.btn_dark { background: #999; }




/* ======= Accordon Style ======= */
#menu-wrapper { overflow: hidden; max-width: 100%; }
#menu-wrapper #hamburger-menu { position: relative; width: 25px; height: 20px; margin: 15px; }
#menu-wrapper #hamburger-menu span { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; left: 0; display: block; width: 100%; border-radius: 10px; color: black; background-color: white; position: absolute;
    height: 2px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: ease-out .4s;
    transition: ease-out .4s; }
#menu-wrapper #hamburger-menu span:nth-child(1) { top: 0; }
#menu-wrapper #hamburger-menu span:nth-child(2) { top: 9px; }
#menu-wrapper #hamburger-menu span:nth-child(3) { top: 18px; }
#menu-wrapper #hamburger-menu.open span:nth-child(1) { top: 9px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
#menu-wrapper #hamburger-menu.open span:nth-child(2) { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; left: -60px; }
#menu-wrapper #hamburger-menu.open span:nth-child(3) { top: 9px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
#menu-container { overflow-y: auto; height: 100%; }
#menu-container .menu-list { padding-left: 0; display: block; width: 100%; background: white; overflow-y: auto; overflow-x: hidden; }
#menu-container .menu-list li.accordion-toggle, #menu-container .menu-list .menu-login {
    font-size: 15px;
    /* text-transform: uppercase; */
/*    border-top: 1px solid #dbdcd2;*/
}
#menu-container .menu-list li:first-of-type { border-top: 0; }
.accordion-toggle, .accordion-content { font-size: 16px; position: relative; /* letter-spacing: 1px; */ }
.accordion-content { display: none; }
.accordion-toggle a:before, .accordion-toggle a:after { content: ''; display: block; position: absolute; top: 50%; right: 30px; width: 15px; margin-top: -1px;
     background-color: #333; height: 1px;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: ease-out 0.35s;
    transition: ease-out 0.35s; }
.accordion-toggle a:before {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    opacity: 1; z-index: 2; }
.accordion-toggle a.active:before {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    background: #333 !important; }
.accordion-toggle a.active:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    background: #333 !important; opacity: 0; }



/* Page Style */
#page_list_style { margin: 30px 0 50px; }
.Paging_Num { margin: auto; width: auto; border-bottom: none !important; }
.Paging_Num tr td { border-bottom: none !important; }

#pager td { padding: 0; width: 30px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; }
#pager td a { display: block; padding-top: 1px; width: 100%;  height: 100%; }
#pager td a:hover { padding-top: 0; background-color: #f8f8f8; }
.current_page { color: #fff; background: #1e458f; border: 1px solid #1e458f; cursor: default; }
.page_backward { background: url('/child/img/pager/page_l_2.png') no-repeat center;  }
.page_back5 { background: url('/child/img/pager/page_l.png') no-repeat center; }
.page_5 { background: url('/child/img/pager/page_r.png') no-repeat center; }
.page_forward { background: url('/child/img/pager/page_r_2.png') no-repeat center; }


/* Table Responsive Cell */
.m_cell { display: none; }


/* BBS Write */
#bbs_write_style { border-top: 2px solid #1e458f; border-bottom: 2px solid #1e458f; }
#bbs_write_style tr th { padding: 10px; text-align: left; background-color: #fafafa; border-bottom: 1px solid #eee; }
#bbs_write_style tr td { padding: 10px; text-align: left; border-bottom: 1px solid #eee; }
#bbs_write_style tr td input[type=text],
#bbs_write_style tr td input[type=password] { max-width: 300px; width: 100%; height: 35px; }
#bbs_write_style tr td input[type=file] { max-width: 200px; width: 100%; }
#bbs_write_style tr td img { display: inline-block; }
.AWbbs_input_table tr td img { display: inline-block; }





/* Form mail Style */
.formmail-table { display: table; margin-bottom: 50px; width: 100%; border-collapse: collapse; }
.formmail-table .row { display: table-row; border-bottom: 1px solid #e5e5e5; }
.formmail-table .th { display: table-cell; vertical-align: middle; padding: 28px 30px 30px; width: 250px; font-size: 15px; color: #555555; font-weight: 500; word-break: keep-all; }
.formmail-table .td { display: table-cell; vertical-align: middle; padding: 10px 0; font-size: 15px; color: #555555; }
.formmail-table .td textarea { padding: 20px; width: 100%; font-size: 15px; color: #555555; background: #fff; }
.formmail-table .td input[type="text"],
.formmail-table .td select { max-width: 330px; width: 100%; height: 50px; font-size: 15px; background: #fff; border: 1px solid #e5e5e5; }
.formmail-table .td p { margin-top: 5px; color: #999999; }
.formmail-table .td b { padding-left: 10px; font-weight: 500; }
._w { max-width: 319px; }
.txt1 { height: 130px; }
.txt2 { height: 275px; }
.radio { display: inline-block; vertical-align: top; position: relative; }
.radio:last-child { margin-right: 0; }
.radio input { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.radio i { display: inline-block; vertical-align: middle; margin-right: 10px; width: 20px; height: 20px; background: url('/child/img/icon/radio.png') no-repeat center; }
.radio-light i { background: url('/child/img/icon/radio-light.png'); }
.radio input:checked ~ i { background: url('/child/img/icon/radio-on.png') no-repeat center; }
.radio input:checked ~ span { color: #f98115; }

.check { display: inline-block; vertical-align: top; position: relative; }
.check:last-child { margin-right: 0; }
.check input { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.check i { display: inline-block; vertical-align: middle; margin-right: 5px; width: 25px; height: 21px; background: url('/child/img/icon/check.png') no-repeat left center; }
.check-light i { background: url('/child/img/icon/check-light.png') no-repeat left center; }
.check input:checked ~ i { background: url('/child/img/icon/check-on.png') no-repeat left center; }
.check input:checked ~ span { color: #f98115; }

.formmail-table .radio { margin-right: 50px; }
.formmail-table .check { margin-right: 50px; }

.formmail-table .td .input-file { position: relative; padding-right: 110px; }
.formmail-table .td .input-file [type="file"] { position: absolute; width: 1px; height: 1px;clip: rect(0, 0, 0, 0); border: 0 none; }
.formmail-table .td .input-file .file-label {
  display: inline-block; vertical-align: top;
  position: absolute; top: 0; right: 0; padding: 0 25px;
  width: 110px; height: 50px; line-height: 50px;
  color: #fff; text-align: center; font-size: 15px;
  background: #555555; border: 1px solid #222;
}
.formmail-table .td .input-file .file-name { max-width: 100%; width: 100%; height: 50px; line-height: 50px; text-indent: 5px; border: 1px solid #ddd; }
.formmail-table .td .file-focus { outline: 1px dotted #d2310e; }

.tel-box { display: inline-block; vertical-align: middle; margin-left: -1px; width: 100px; }
.tel-box ~ span { display: inline-block; vertical-align: middle; padding: 0 5px; text-align: center; font-size: 16px; }
.email-box-wrap,
.tel-box-wrap { font-size: 0; }
.email-box { display: inline-block; vertical-align: middle; width: 30%; }
.email-box ~ span { display: inline-block; vertical-align: middle; padding: 0 5px; text-align: center; font-size: 16px; width: 10%; }
.email-box:last-child { padding-left: 5px; }

.addr-box { margin-top: 10px; }
.addr1 { position: relative; margin-top: 0; padding-right: 110px; max-width: 330px; }
.addr1 button { position: absolute; top: 0; right: 0; width: 110px; height: 50px; font-size: 16px; color: #fff; background: #777777; }
.center-form .addr-box input { max-width: 100%; }

.form-title { padding-bottom: 10px; line-height: 20px; font-size: 20px; color: #333333; font-weight: 500; border-bottom: 1px solid #aaaaaa; }
.agree-title { border-bottom: none; }
.agree-wrap .check { font-size: 16px; color: #f98115; font-weight: 500; }
.form-title .check { float: right; }

.agree-wrap textarea,
.agree-wrap .textarea { overflow-y: auto; padding: 20px; width: 100%; height: 158px; font-size: 15px; background: #fff; border: 1px solid #dddddd; }

.agree-link-wrap { padding: 30px 15px; text-align: center; border: 5px solid #fceade; }
.agree-link-wrap span { font-weight: 500; }
.agree-link-wrap a { display: inline-block; margin-left: 20px; }
.agree-link-wrap a i { display: inline-block; vertical-align: 0; margin-left: 10px; width: 7px; height: 13px; background: url('/child/img/icon/agree-link-arrow.png'); }

.form-btn-wrap { margin-top: 30px; text-align: center; }
.form-btn { display: inline-block; vertical-align: top; padding: 5px; }
.form-btn button,
.form-btn a { width: 150px; font-size: 15px; }

.form-caption { display: block; margin-top: 10px; }


@media (max-width:768px) {
    .agree-link-wrap span { font-size: 14px; }
    .agree-link-wrap a { font-size: 14px; }
}




/* Scroll Top Button */
.scroll-top { z-index: 999; position: fixed; bottom: 60px; right: 50px; }
.scroll-top-btn { width: 60px; height: 60px; background: #f98115 url('/child/img/icon/scroll-top.gif') no-repeat center / auto 70%; border-radius: 50%; box-shadow: 0px 2px 10px 0px rgba(0,0,0,.35); opacity: 0; visibility: hidden;
    -webkit-transform: translateY(150px);
    -ms-transform: translateY(150px);
    transform: translateY(150px);
}
[data-state="true"] { opacity: 1; visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: ease-out .25s;
    -o-transition: ease-out .25s;
    transition: ease-out .25s;
}

@media (max-width: 1024px){
    .scroll-top { right: 32px; }
}



/* Fade */
.fade {
    -webkit-animation: fade 1s ease-out;
    animation: fade 1s ease-out;
}
@-webkit-keyframes fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}



@media (max-width: 1024px){

    /* Button Style */
    .btn, a.btn { line-height: 45px; height: 45px; font-size: 15px !important; }

    /* Form Style */
    .formmail-table .th { display: block; padding: 15px 0 5px; width: 100%; font-size: 14px; border-right: none !important; }
    .formmail-table .td { display: block; padding: 5px 0 15px; width: 100%; font-size: 14px; }
    .formmail-table .td input[type="text"],
    .formmail-table .td select { height: 40px; font-size: 14px; }
    .email-box ~ span { width: 10%; text-align: center; }
    .email-box,
    .tel-box { margin-left: -1px; width: 30%; }
    .tel-box ~ span { width: 5%; text-align: center; }
    .email-box:last-child { padding-left: 5px; }
    .addr1 button { height: 40px; font-size: 14px; }
}
@media (max-width: 768px){
    .m-scroll { display: block; }
    .mo_br, .mo-br { display: block; }

    /* Button Style */
    .btn, a.btn { line-height: 40px !important; height: 40px !important; font-size: 14px !important; }

    /* Scroll Top Button */
    .scroll-top { right: 15px; bottom: 15px; }
    .scroll-top-btn { width: 50px; height: 50px; }

}
@media (max-width: 600px){
    /* Form Style */
    .form-btn { width: 50%; }
    .form-btn button,
    .form-btn a { width: 100%; }
    .form-btn-full .form-btn { width: 100%; }
}
@media (max-width: 550px){
    .email-box { width: 45%; }
    .email-box:last-child { padding: 5px 0 0; width: 100%; }
}
